
#content div#main {width: 960px;}
#content div#main div.div-multi-box {margin-top: 50px;}

   .content-box{
     font-family: Segoe UI,Calibri;
     position:relative;
     height:480px;
     width:240px;
     float:left;
     background: #ffffff;
     /*border: 1px solid;*/
     z-index:40;
   }
   
   .image-on{
      position: absolute;
      height: 240px;
      width: 240px;
      /* IE 8 */
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
      /* IE 5-7 */
      filter: alpha(opacity=0);
      /* Netscape */
      -moz-opacity: 0;
      /* Safari 1.x */
      -khtml-opacity: 0;
      /* Good browsers */
      opacity: 0;      
      z-index:10;
      width: 160px\9;
      height: 160px\9;      
   }

   .image-on-op1{
      position: absolute;
      height: 160px;
      width: 160px;
      /* IE 8 */
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
      /* IE 5-7 */
      filter: alpha(opacity=100);
      /* Netscape */
      -moz-opacity: 1;
      /* Safari 1.x */
      -khtml-opacity: 1;
      /* Good browsers */
      opacity: 1;      
      margin:40px;   
   }

   .image-off{
      position:absolute;
      height: 160px;
      width: 160px;
      /* IE 8 */
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
      /* IE 5-7 */
      filter: alpha(opacity=100);
      /* Netscape */
      -moz-opacity: 1;
      /* Safari 1.x */
      -khtml-opacity: 1;
      /* Good browsers */
      opacity: 1;      
      margin:40px;
      z-index:20;
   }

.image-off img{
  position:relative;
  z-index:10px;
}
   
   
   .image-off-op0{
      position:absolute;
      height: 160px;
      width: 160px;
      /* IE 8 */
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
      /* IE 5-7 */
      filter: alpha(opacity=0);
      /* Netscape */
      -moz-opacity: 0;
      /* Safari 1.x */
      -khtml-opacity: 0;
      /* Good browsers */
      opacity: 0; 
      margin:40px;
      z-index:20;
   }   
   
   .content-box img {
     width:100%;
   }
   
   .box-header {height: 15px; text-align: center;}
   .box-header h3 {font-family: Segoe UI,Calibri; padding: 10px 0px; text-transform: uppercase; font-size: 1.5em; font-weight: normal; margin:0px;}
   .box-text {position:absolute; top: 230px; text-align: center; padding: 0px 15px;}
   .box-text span {font-size:22px; margin-bottom:7px; display:block; font-weight:normal;}
   .box-contain {height: 135px;}
   .box-provides {height: 100px; top: 345px; font-style:italic;}